Subject: Message has been disinfected :CBD eNotification - Incoming Remittance
From: <[email-masked]>
Date: Tue, 16 Apr 2024 16:27:40 +0330

Dear Sir/Madam,

We would like to inform you that a payment has been initiated from CBD to 
your bank account, with you listed as the beneficiary. Your email address 
was provided by the initiating customer for processing purposes.

Please find the attached document containing the remittance details.

Best regards,

Disclaimer: CBD products and services are governed by the Consumer Banking 
Terms and Conditions. Commercial Bank of Dubai operates under the 
supervision of the Central Bank of the United Arab Emirates.